@import url("../footer/css/foofooterstyle.css");
@import url("../footer/css/styles.css");
@import url("../top/css/style.css");
@import url("../top/style.css");
/* Start header */
@import url("../header/slidermenu/css/style.css");
@import url("../header/slidermenu/css/menuslider.css");
@import url("../header/css/headercss.css");
@import url("../header/css/hamroclass.min.css");

/*
 @import url("../wp-content/themes/hamroclass/assets/vendor/lightslider/css/lightslider.min.css?ver=1.1.6");
 @import url("../wp-content/themes/hamroclass/assets/vendor/magnific-popup/css/magnific-popup.min.css?ver=1.1.0");
 @import url("../wp-content/themes/hamroclass/assets/css/hamroclass.min.css?ver=1.0.0");
 @import url("../wp-content/themes/hamroclass/assets/css/notice_wrapper.css?ver=1.0.0");
*/

@import url("../head/csshead/menu/css/cssmenu.css");
@import url("../head/csshead/newstop/css/logotitle.css");
/* headercss */
@import url("../head/csshead/newstop/css/notice_wrapper.css");
@import url("../head/csshead/newstop/css/classy-nav.css");
/*@import url("../tic/wp-content/themes/theme_agilitys/style.css");*/
@import url("../spacebusiness/assets/css/frontend.min.css");
/* Start menu Lang */
@import url("../news/themes/wch/css/style.css");
@import url("../news/themes/wch/css/color.css");
@import url("../news/themes/wch/css/responsive.css");
@import url("../news/themes/wch/css/count-down.css");
@import url("../news/themes/wch/css/countdown.style.css");
/*@import url("../head/csshead/newstop.css");*/
@import url("../body/css/picbasalt.css");
/* Start menu scroll*/
@import url("../Resources/Search/SearchSkinObjectPreview.css");
@import url("../Portals/_default/Skins/Ozone/skin.css");
@import url("../Portals/_default/Containers/Ozone/container.css");
@import url("../Portals/9/portal.css");
@import url("../Portals/_default/Skins/Ozone/bootstrap/css/bootstrap.min.css");
@import url("../Portals/_default/Skins/Ozone/common/css/base.css");
@import url("../Portals/_default/Skins/Ozone/common/css/baseBc.css");
@import url("../Portals/_default/Skins/Ozone/common/css/font-awesome.min.css");
/* End menu scroll*/
/*  Start BODY MENU */
@import url("../body/cs/css/sub-menu-vertical.css");
@import url("../body/cs/css/bootstrap.min.css");
@import url("../body/cs/css/bootstrap-submenu.min.css");/* coloca setinhas no menu no body */
@import url("../body/style.min.css");
@import url("../body/style.minImg.css");
@import url("../showspack/dist/styles/jquery.carousel-3d.default.csss"); 
@import url("../events/wp-content/styles/events1.css");
@import url("../events/wp-content/styles/events.css");
@import url("../events/news/stylenews.css");
/*  End BODY MENU */
@import url("../MockupSlideshow/css/normalize.css");
@import url("../MockupSlideshow/css/demo.css");
@import url("../MockupSlideshow/css/mockup1.css");
/* Css Bio */
@import url("../flag/flagcss.css");
/*@import url("../backtd/cs/css/totop.css");
@import url("../backtd/cs/css/totopFA.css");*/
@import url("../paises/flag/css/flagsTech.css");
@import url("../paises/flag/css/flagsInst.css");
/*End Ecowas OVERVIEW*/
@import url("cssimagem.css");
@import url("cssimg.css");
@import url("techalign.css");
@import url("stylelinks.css");
/* Start spacebusiness*/
@import url("../spacebusiness/carousel/css/style.css");
@import url("../spacebusiness/carousel/css/bootstrap.min.css");
@import url("../spacebusiness/css/cssimgpic.css");
/*@import url("../spacebusiness/css/cssimgpic.css");*/
@import url("txtmenutools.css")
/* Start slidermenu */
@import url("../slider/header/styles/mainstyle1.css");
@import url("../slider/header/images/demo/noble-kenburns/engine1/style.css");
@import url("../slider/bconference/wp-includes/css/dist/block-library/style.min.css");
@import url("../slider/bconference/wp-content/plugins/contact-form-7/includes/css/styles.css");
/*-- CSS do validador --
@import url("../sendmessage/css/SpryValidationTextField.css");
@import url("../sendmessage/css/SpryValidationTextarea.css");
@import url("../sendmessage/css/SpryValidationSelect.css");
*/
/* End packs 
@import url("../body/bootstrap/3.3.5/css/bootstrap.min.css");
@import url("../body/bootstrap/3.3.5/css/bootstrap-submenu.min.css");
*/
/* Start companyspace */
/*
@import url("../companyspace/spacebusiness/css/demo.css");
@import url("../companyspace/spacebusiness/css/mockup1.css");

@import url("../flag/flagcss.css");
@import url("../backtd/cs/css/totop.css");
@import url("../backtd/cs/css/totopFA.css");
*/
@import url("../contacts/sendmessage/css/SpryValidationTextField.css");
@import url("../contacts/sendmessage/css/SpryValidationTextarea.css");
@import url("../contacts/sendmessage/css/SpryValidationSelect.css");
@import url("../contacts/sendmessage/css/estilo.css");
@import url("../contacts/wp-content/themes/Total/style.css");
@import url("../contacts/wp-content/plugins/mystickyelements-pro/css/font-awesome.min.css");
@import url("../contacts/wp-content/plugins/mystickyelements-pro/css/mystickyelements-front.css");
@import url("../videos/fiber/app.css");
@import url("../body/techbody/css/style.min.css");
/* Start Register */
@import url("../mbody/menu/wp-content/themes/emergys/defaulten.css");
@import url("../mbody/menu/wp-content/themes/emergys/default.css");
@import url("../mbody/menu/wp-content/themes/emergys/normalize.css");
@import url("../mbody/menu/wp-content/themes/emergys/font-awesome.css");
@import url("../mbody/menu/wp-content/themes/emergys/style.css");
@import url("../mbody/css/normalize.css");
@import url("../mbody/css/font-awesome.css");
@import url("../mbody/css/style.css");
@import url("../mbody/bundle/style.css");
#separador-flag {
	border:1px solid #06517f;
	height: 20px;
}
.fa-h-square {
	color: #fff;
}
.fa-cutlery {
	color: #fff;
}
.fa-caret-down {
	color: #fff;
}
.fa-plus-circle {
	color: #ddd;
}
.fa-caret-right {
	color: #ff0;
}
.newscolor {
	color: #ff0;
}
.fa-ship {
	color: #fff;
}
.fa-car {
	color: #fff;
}
.fa-coffee {
	color: #fff;
}
.fa-bus {
	color: #fff;
}
.fa-user {
	color: #CCC;
}
.fa-facebook {
	color: #CCC;
}
.fa-twitter {
	color: #CCC;
}
.fa-pinterest {
	color: #CCC;
}
.fa-linkedin {
	color: #CCC;
}
.fa-unlock-alt {
	color: #eee;
}
.fa-phone {
	color: #CCC;
}
.fa-envelope-o {
	color: #A9A9A9;
}
.fa-plane {
	color: #eee;
}